
#container{
	width:880px;
	margin:0px;
	padding:0px 10px 0px 10px;
	}

#top_image{
	margin:0;
	/*padding:0px 10px 0px 10px;*/
	padding:20px 0 10px 0;
	/*border:#F00 1px solid;*/
	}

#top_navi{
	width:850px;
	height:50px;
	margin:0px;
	padding:0px 0px 0px 10px;
	float:left;
	}


.menu {

		}
			.menu ul{list-style-type:none;margin:0px;padding:0px;}
			
			.menu ul li {
				float: left;
				position: relative;
				margin: 0px;
				width: 165px;
				height: 50px;
				display: block;
			}
				.menu ul li table {
					border-collapse: collapse;
					border: none;
					font-size: 90%;
					padding: 0px;
					position: absolute;
					top: 0px;
					left: 0px;
				}
				
			.menu ul li ul {
				visibility: hidden;
				overflow: hidden;
				position: absolute;
				top: 40px;
				left: 0px;
				width: 160px;
				height: 30px;
				z-index: 100;
			}
				.menu ul li ul li {
					margin-bottom: 0px;
					width: 160px;
					height: 30px;
				}
			
			.menu ul li a {
				font-family: verdana, sans-serif;
				color: #666666;
				display: block;
				width: 140px;
				text-decoration: none;
				padding: 0px;
				height: 30px;
				line-height: 30px;
			}
			
			.menu ul li a:hover {
				position: relative;
				z-index: 100;
				color: #850d0e;
			}
			
			.menu ul li:hover ul ,
			.menu ul li a:hover ul {
				visibility: visible;
				overflow: visible;
				height: auto;
				z-index: 100;
			}

.menu_tab li{padding-left:15px;}

.menu li.start{width:165px;height:40px;display:block;margin-right:4px;}
.menu li.known{width:165px;height:40px;display:block;margin-right:4px;}
.menu li.pro{width:165px;height:40px;display:block;margin-right:4px;}
.menu li.tuning{width:165px;height:40px;display:block;margin-right:4px;}
.menu li.buy{width:165px;height:40px;display:block;}
.menu li.pop{margin:0px;background:url(../img/pop_bt_back.jpg) left top no-repeat;}


.block1{
	margin:10px;
	padding:0px;
	}

.block2{
	width:610px;
	margin:10px 0px 0px 20px;
	padding:0px;
	float:left;
	}

.comment{
	width:580px;
	margin-left:15px;
	padding:0px;
	float:left;
	line-height:150%;
	}

.news{
	width:705px;
	margin:10px 0px 0px 0px;
	padding:15px;
	float:left;
	border:1px solid #cccccc;
	}
	
.news th{
	padding:8px 0;
	text-align:left;
	}
	
.news td{
	padding:8px 0;
	border-bottom:1px dotted #cccccc;
	}
	
.news td strong.title{
	display:block;
	margin-bottom:0.5em;
	}		

.block3{
	width:230px;
	margin:10px 10px 0px 0px;
	padding:0px;
	float:left;
	}

.banner{
	/*margin-left:20px;*/
	padding:0px;
	text-align:right;
	}

.banner img{margin-bottom:0;}

